View Complete Thread
  • Re: [Pre-Release] WinCache for PHP 7.3 and PHP 7.4alpha1

    Aug 16, 2019 08:05 PM|ryankekos|LINK

    It seems that the latest PHP version of 7.3.8 does NOT work with 2.0.0.8 version of WinCache. I've tried many different things and nothing works. 7.2.21 with WinCache for 7.2.X works just fine but PHP 7.3.8 with WinCache 7.3.X (IE 2.0.0.8) does NOT work. Please correct me if I'm wrong.

    Using X64 and VC15.